<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19455" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19454"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ProductViewController" customModule="MarketViewer" customModuleProvider="target">
            <connections>
                <outlet property="listTable" destination="Rgo-nS-oft" id="hAW-K1-aXo"/>
                <outlet property="productImage" destination="Dli-7C-5CB" id="G6d-hT-abi"/>
                <outlet property="productLabel" destination="tuH-ev-ymg" id="asB-FN-qwo"/>
                <outlet property="productView" destination="wpG-Qi-0c5" id="Ug2-L7-6Qz"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="wpG-Qi-0c5">
                    <rect key="frame" x="4" y="52" width="406" height="200"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Dli-7C-5CB">
                            <rect key="frame" x="8" y="8" width="128" height="128"/>
                            <color key="backgroundColor" systemColor="systemRedColor"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="128" id="TXS-bT-eWm"/>
                                <constraint firstAttribute="width" constant="128" id="ciz-he-8Dz"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tuH-ev-ymg">
                            <rect key="frame" x="8" y="144" width="128" height="40"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="40" id="cM5-eg-8BO"/>
                                <constraint firstAttribute="width" constant="128" id="hol-Hi-eWS"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="tuH-ev-ymg" firstAttribute="top" secondItem="Dli-7C-5CB" secondAttribute="bottom" constant="8" id="5LG-XH-CZB"/>
                        <constraint firstItem="Dli-7C-5CB" firstAttribute="leading" secondItem="wpG-Qi-0c5" secondAttribute="leading" constant="8" id="I7V-E7-WZt"/>
                        <constraint firstItem="tuH-ev-ymg" firstAttribute="leading" secondItem="wpG-Qi-0c5" secondAttribute="leading" constant="8" id="MFs-bL-cbe"/>
                        <constraint firstItem="Dli-7C-5CB" firstAttribute="top" secondItem="wpG-Qi-0c5" secondAttribute="top" constant="8" id="S4r-cJ-BfE"/>
                        <constraint firstAttribute="height" constant="200" id="XdF-j8-A31"/>
                    </constraints>
                </view>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="Rgo-nS-oft">
                    <rect key="frame" x="4" y="260" width="406" height="594"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <color key="sectionIndexBackgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </tableView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="Rgo-nS-oft" secondAttribute="trailing" constant="4" id="9C7-YS-acg"/>
                <constraint firstItem="wpG-Qi-0c5" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="4" id="Nmv-W8-3Ub"/>
                <constraint firstItem="Rgo-nS-oft" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="4" id="PTW-Ud-XdG"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="wpG-Qi-0c5" secondAttribute="trailing" constant="4" id="RRX-2k-GEX"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="Rgo-nS-oft" secondAttribute="bottom" constant="8" id="X9c-OL-jSS"/>
                <constraint firstItem="wpG-Qi-0c5" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="8" id="eDj-FZ-FCE"/>
                <constraint firstItem="Rgo-nS-oft" firstAttribute="top" secondItem="wpG-Qi-0c5" secondAttribute="bottom" constant="8" id="rY0-71-cnu"/>
            </constraints>
            <point key="canvasLocation" x="131.8840579710145" y="57.589285714285708"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemRedColor">
            <color red="1" green="0.23137254901960785" blue="0.18823529411764706" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
